Set default group access list
curl --request POST \
--url https://api-v2.requesty.ai/v1/manage/org/group/access-list \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"access_list_id": "123e4567-e89b-12d3-a456-426614174000"
}
'import requests
url = "https://api-v2.requesty.ai/v1/manage/org/group/access-list"
payload = { "access_list_id": "123e4567-e89b-12d3-a456-426614174000" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({access_list_id: '123e4567-e89b-12d3-a456-426614174000'})
};
fetch('https://api-v2.requesty.ai/v1/manage/org/group/access-list', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": {
"message": "<string>"
}
}{
"error": {
"message": "<string>"
}
}{
"error": {
"message": "<string>"
}
}{
"error": {
"message": "<string>"
}
}{
"error": {
"message": "<string>"
}
}Set Default Group Access List
Set or clear the organization’s default access list for groups. When set, any group that does not have its own explicit access list will use this one. Pass null for access_list_id to clear the default. Requires an API key with write manage permissions.
POST
/
v1
/
manage
/
org
/
group
/
access-list
Set default group access list
or clear the organization’s default access list for groups. When set, any group that does not have its own explicit access list will use this one. Pass
null for access_list_id to clear the default.
Access Lists docs →Authorizations
API key for authentication
Body
application/json
The access list ID to set as the default for groups. Pass null to clear the default.
Example:
"123e4567-e89b-12d3-a456-426614174000"
Response
Default group access list updated successfully
Last modified on July 3, 2026
Was this page helpful?
⌘I